Subject: bug#37563: 27.0.50; fit-frame-to-buffer does not account for line-spacing

From: Ingo Lohmar <[email-masked]>
Date: Fri, 11 Oct 2019 19:45:53 +0200

On Fri, Oct 11 2019 10:16 (+0200), martin rudalics wrote:

>  > If there are no objections, I'll install the last patch I sent in a
>  > couple of days.
>
> Installed.  Please close the bug if you do not see further problems.
>
> Thanks, martin

Thanks, that all seems to work fine!

For the "user side", unfortunately, I am now becoming aware that
`company-posframe' also uses the C code's `set-frame-size', and that
suffers from the same problem :)  I will post that to emacs-devel first,
not sure if this is a bug at all..

Thanks again,
Ingo